1199333 - How to update the Java Virtual Machine (JVM) that Tomcat is running under ? | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

1199333 - How to update the Java Virtual Machine (JVM) that Tomcat is running under ?

Symptom

  • You wish to update your JVM or maybe you want to lower the version to work with legacy software because you are having case sensitivity issues.
  • You have updated Java on your Tomcat Server. But yet Tomcat is using the earlier version of Java installed previously installed:

Java_Update.jpg

"Image/data in this KBA is from SAP internal systems, sample data, or demo systems. Any resemblance to real data is purely coincidental."


Read more...

Environment

SAP BusinessObjects Business Intelligence 4.x (4.0 / 4.1 / 4.2)

Product

SAP BusinessObjects Business Intelligence platform 4.0 ; SAP BusinessObjects Business Intelligence platform 4.1 ; SAP BusinessObjects Business Intelligence platform 4.2 ; SAP BusinessObjects Business Intelligence platform R2 ; SAP BusinessObjects Enterprise XI ; SAP BusinessObjects Enterprise XI 3.1

Keywords

SAP Business Objects BOBJ BI 4.0 4.1 4.2 Tomcat upgrade update Java JRE JVM JDK 4631617 , KBA , BI-BIP-DEP , SBOP Web Application Deployment, Wdeploy , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.